{
  "pack.supernova.elysia_default_gun.name": "光之剑超新星的枪包",
  "pack.supernova.elysia_default_gun.desc": "光之剑超新星的枪包",
  "supernova.ammo.supernova_ammo.name": "光",
  "supernova.gun.supernova.name": "§9§l光之剑-超新星",
  "supernova.gun.supernova.desc": "§l爱丽丝从工程部那里拿到的巨大电磁炮。\n它的重量和功率输出，普通学生仅仅是提着走路都十分困难。"
}